# Uses of Class
org.apache.lucene.analysis.ja.JapaneseTokenizer

Packages that use JapaneseTokenizer
Package
Description
org.apache.lucene.analysis.ja
Analyzer for Japanese.

- ## Uses of JapaneseTokenizer in org.apache.lucene.analysis.ja

  Methods in org.apache.lucene.analysis.ja that return JapaneseTokenizer
  Modifier and Type
  Method
  Description
  `JapaneseTokenizer`
  JapaneseTokenizerFactory.`create(AttributeFactory factory)`